@import url("https://swisscovery.help/RapidoHideLibraryCSS/rapido-hide-library.css");

@import url("https://eth-library.github.io/snippets/menu-new/new.css");
[data-main-menu-item]:hover, [data-main-menu-item]:focus{
    background-image:none;
}
